@font-face {
  font-family: HerrVonMueller;
  src: url("../fonts/HerrVonMuellerhoff-Regular.ttf");
}
@font-face {
    font-family: "Source Sans Pro";
    src: url("../fonts/SourceSansPro-Black.ttf");
}
@font-face {
    font-family: "Source Sans Pro";
    src: url("../fonts/SourceSansPro-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "Source Sans Pro";
    src: url("../fonts/SourceSansPro-Regular.ttf");
    font-weight: normal;
}
@font-face {
    font-family: "Source Sans Pro";
    src: url("../fonts/SourceSansPro-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Barkentina";
    src: url("../fonts/Barkentina.ttf");
}

@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

html {
  scroll-behavior: smooth;
}

body{
  background: #fff2e4;
}
header {
  position: fixed;
  width: 100%;
  z-index: 100;
  background: rgba(0,0,0,0.4);
}

.logo {
  position: relative;
  z-index: 123;
  padding: 10px;
  float: left;
  width: 12%;
    margin-top: -12px;
    margin-right: 4%;
}

.logo a {
  color: #6DDB07;
}

nav {
  position: relative;
  /*width: 980px;*/
  width: 90%;
  margin: 0 auto;
}
.black {
      background: #000;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 6px;
    margin-bottom: -10px;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}

#cssmenu #head-mobile {
  display: none
}

#cssmenu {
  font-family: sans-serif;
}
#cssmenu > ul{
  float: right;
}

#cssmenu > ul > li {
  float: left
}

#cssmenu > ul > li > a {
  padding: 17px 25px;
  font-size: 18px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  font-family: 'Cabin', sans-serif;
  text-transform: uppercase;
}

#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
  color: #ffc107;
}

#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
  border-bottom: 2px solid #ffc107;
  color: #ffc107;
  -webkit-transition: background .3s ease;
  -ms-transition: background .3s ease;
  transition: background .3s ease;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 30px
}

#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: ''
}

#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: '';
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease
}

#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0
}

#cssmenu ul ul {
  position: absolute;
  left: -9999px
}

#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  background: #333;
  transition: all .25s ease
}

#cssmenu ul ul li:hover {}

#cssmenu li:hover > ul {
  /*left: auto*/
      left: -40px;
}

#cssmenu li:hover > ul > li {
  height: auto;
}

#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}

#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 14px 15px;
  width: 170px;
  font-size: 14px;
  text-decoration: none;
  color: #ddd;
  font-weight: 400;
}

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffc107;
  background-color: #000;
}

#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: ''
}

#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: '';
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease
}

#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
  background: #363636;
}

#cssmenu ul ul ul li.active a {
  border-left: 1px solid #333
}

#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active > a {
  border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
  .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 46px;
    text-align: center;
    padding: 10px 0 0 0;
    float: none
  }
  .logo2 {
    display: none
  }
  nav {
    width: 100%;
  }
  #cssmenu {
    width: 100%
  }
  #cssmenu ul {
    width: 100%;
    display: none;
    padding: 0 20px 20px 20px;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 2px solid transparent;
  }
  #cssmenu ul li:hover {
    background: #363636;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0
  }
  #cssmenu > ul > li {
    float: none
  }
  #cssmenu ul ul li a {
    padding-left: 25px
  }
  #cssmenu ul ul li {
    background: #333!important;
  }
  #cssmenu ul ul li:hover {
    background: #363636!important
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px
  }
  #cssmenu ul ul li a {
    color: #ddd;
    background: none
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #fff
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none
  }
  #cssmenu #head-mobile {
    display: block;
    padding: 40px;
    color: #fff;
    font-size: 12px;
    font-weight: 700
  }
  .button {
    width: 55px;
    height: 46px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 12399994;
  }
  .button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: ''
  }
  .button:before {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #ddd;
    content: ''
  }
  .button.menu-opened:after {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  .button.menu-opened:before {
    top: 23px;
    background: #fff;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #444;
    height: 46px;
    width: 46px;
    cursor: pointer
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: ''
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none
  }
  #cssmenu ul ul ul li.active a {
    border-left: none
  }
  #cssmenu > ul > li.has-sub > ul > li.active > a,
  #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none
  }
}




/*==============================================================*/

/*==============================================================*/




.carousel {
    width: 100%;
    height: 670px;
    overflow: hidden;
}
.carousel-item img{
    height:670px;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 50%;
    top: 35%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.carousel-caption h1{
      text-align: center;
      font-family: HerrVonMueller;
      font-size: 150px;
      margin-bottom: -40px;
      font-weight:900;
      text-shadow:03px 03px firebrick;
}
.carousel-caption h3{
      font-family: Source Sans Pro;
      text-align: center;
      font-size: 60px;
      text-transform: uppercase;
      font-weight: bolder;
       text-shadow:03px 03px black;
}
.carousel-caption span {
      overflow: hidden;
      text-align: center;
      padding: 0px 20px;
      font-size: 25px;
}

.carousel-caption span:before,
.carousel-caption span:after {
      background-color: #fff;
      content: "";
      display: inline-block;
      height: 2px;
      position: relative;
      vertical-align: middle;
      width: 20%;
      margin-top: -14px;
}
.carousel-indicators {
    display: none!important;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.l1{
      width: 100%;
      margin: 100px auto;
      padding: auto;
}
.w-90{
      width: 85%;
      margin: 0px auto;
      padding: 20px auto;

}
.title{
      text-align: center;
      font-family: HerrVonMueller;
      font-size: 120px;
      margin-bottom: -40px;
      color: #ffc107;
}
.sab-title {
      font-family: Source Sans Pro;
      text-align: center;
      font-size: 50px;
      text-transform: uppercase;
      font-weight: bold;
}
.space-bottom{
      margin-bottom: 60px;
}
.br-box {
    padding: 20px;
    text-align: center;
    border: 5px solid #ffffff;
    background: #e6d39c;
    margin: 10px 50px;
}
.br-box:hover{
      background: #f3f3f3;
}
.br-box:last-Child{
      border-right: none;
}
.br-box h3{
      padding-bottom: 10px;
}
.br-box ul {
    list-style: none;
    margin-left: -35px;
    text-align: center;
}
.br-box ul li{
      display: inline-block;
      margin-top: 6px;
}
.br-box ul li a{
      color: #000;
      font-size: 27px;
      margin-top: 20px;
}
.br-box ul li a:hover{
      color: #ffc107;
}
.br-img {
      margin-bottom: 20px;
      height: 190px;
}
.thumb {
    margin-bottom: 30px;
}
img.zoom {
    width: 100%;
    height: 200px;
    border-radius: 0px;
    object-fit: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.transition {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}



/* Typography */
/**************************/
#parallax-world-of-ugg h1 {
    font-family:'Oswald', sans-serif;
    font-family: "Barkentina";
     font-size:24px;
     font-weight:400;
     text-transform: uppercase;
     color:black;
     padding:0;
     margin:0;
}
#parallax-world-of-ugg h2 {
    font-family: "Barkentina";
     font-size:60px;
     letter-spacing:10px;
     text-align:center;
     color:white;
     font-weight:400;
     text-transform:uppercase;
     z-index:10;
     opacity:.9;
}
 #parallax-world-of-ugg h3 {
    font-family:'Oswald', sans-serif;
     font-size:14px;
     line-height:0;
     font-weight:400;
     letter-spacing:8px;
     text-transform: uppercase;
     color:black;
}
#parallax-world-of-ugg p {
    font-family:'Source Sans Pro', sans-serif;
     font-weight:400;
     font-size:14px;
     line-height:24px;
}
.first-character {
    font-weight:400;
     float: left;
     font-size: 84px;
     line-height: 64px;
     padding-top: 4px;
     padding-right: 8px;
     padding-left: 3px;
     font-family: 'Source Sans Pro', sans-serif;
}
#parallax-world-of-ugg .title {
    background: white;
     padding: 60px;
     margin:0 auto;
     text-align:center;
}
#parallax-world-of-ugg .title h1 {
    font-size:35px;
     letter-spacing:8px;
}
.parallax-one {
    padding-top: 200px;
     padding-bottom: 200px;
     overflow: hidden;
     position: relative;
     width: 100%;
     background-image: url("../images/bg.jpg");
     background-attachment: fixed;
     background-size: cover;
     -moz-background-size: cover;
     -webkit-background-size: cover;
     background-repeat: no-repeat;
     background-position: top center;
}

.parallax-two {
    padding-top: 200px;
     padding-bottom: 200px;
     overflow: hidden;
     position: relative;
     width: 100%;
     background-image: url("../images/bg-2.jpg");
     background-attachment: fixed;
     background-size: cover;
     -moz-background-size: cover;
     -webkit-background-size: cover;
     background-repeat: no-repeat;
     background-position: top center;
}

footer{
      background: #333;
      padding: 20px;
      margin: 0px auto;
      color: #fff;
}

/*scroll top*/
.scrolltop {
  display:none;
  width:100%;
  margin:0 auto;
  position:fixed;
  bottom:20px;
  right:10px; 
}
.scroll {
  position:absolute;
  right:5px;
  bottom:20px;
  background:#b2b2b2;
  background:rgba(178,178,178,0.7);
  padding:20px;
  text-align: center;
  margin: 0 0 0 0;
  cursor:pointer;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll:hover {
  background:rgba(178,178,178,1.0);
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll:hover .fa {
  padding-top:-10px;
}
.scroll .fa {
  font-size:30px;
  margin-top:-5px;
  margin-left:1px;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;  
}
/*scroll top ends*/


.inner-img {
    width: 100%;
    height: 400px;
    overflow: hidden;
    text-align: center;
}
.inner-img img{
    width: 100%;
}
/*gallery page*/
/*gallery page ends*/
/*menu page*/
/*90-------------------------------------------------------------*/
.tab-content{
  margin-top: 20px;
}

.food-menu-card {
    padding: 30px 20px;
    background-color: #f9d2b1;
    border-radius: 8px;
}

.food-menu-card .media {
    margin-bottom: 20px;
}

.food-menu-card .media .img-fluid {
    border-radius: 3px;
    width: 80px;
}

.food-menu-card .media .d-flex {
    position: relative;
}

.food-menu-card .media .d-flex:before {
    content: "";
    position: absolute;
    left: auto;
    right: 0;
    width: 100%;
    height: 1px;
    /*background-color: rgba(255, 255, 255, 0.2);*/
    background-color: #CC5C36;
    top: 50%;
}

.food-menu-card .media h3 {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  padding-right: 1.07143rem;
  background-color: #CC5C36;
  z-index: 2;
  padding: 10px;
  color: #fff;
}

.food-menu-card .media strong {
    background-color: #CC5C36!important;
    display: block;
    padding: 10px;
    z-index: 2;
    position: relative;
}

.tabs-menu-nav > li > a {
    color: #3c3c3c;
    display: block;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 3px solid transparent!important;
    opacity: 0.8;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #3c3c3c;
  font-weight: 700;
  background-color: #fff;
  border-color: transparent; 
}
.nav-tabs .nav-link {
     border: transparent; 
     border-top-left-radius: 0; 
     border-top-right-radius: 0; 
}
.nav-tabs {
    border-bottom: 0px solid transparent;
}
.nav-tabs .nav-item {
  margin-bottom: -1px;
  background: #faebd7;
  margin-left: 10px;
}

.tabs-menu-nav > li > a.active {
    opacity: 1;
    border-bottom-color: #CC5C36!important;
    background-color: #fff;
}
.tabs-menu-nav > li > a:hover {
    opacity: 1;
    border-bottom-color: #CC5C36!important;
    background-color: #fff;
}
.media-body, p {
    color: #656464;
}
.title-6{
  color: #CC5C36;
  text-transform: uppercase;
}
/*---------------------------------------------------------------*/
/*menu page ends*/

/*contact page*/
.demo-bg{
background: #ffc107;
margin-top: 60px;
}
.business-hours {
background: #222; 
padding: 40px 14px;
margin-top: -15px;
position: relative;
}
.business-hours:before{
content: '';
width: 23px;
height: 23px;
background: #111;
position: absolute;
top: 5px;
left: -12px;
transform: rotate(-45deg);
z-index: -1;
}
.business-hours .title-con {
font-size: 20px;
color: #BBB;
text-transform: uppercase;
padding-left: 5px;
border-left: 4px solid #ffc107; 
}
.business-hours li {
color: #888;
line-height: 30px;
border-bottom: 1px solid #333; 
}
.business-hours li:last-child {
border-bottom: none; 
}
.business-hours .opening-hours li.today {
color: #ffac0c; 
}

.con-card{
    margin-top: 55px;
    margin-left: 40px;
}
.title-5{
  font-size: 23px;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.contact-small-text svg{
  font-size: 20px;
  color: #d83d0f;
}
.contact-small-text {
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 34px; 
}
.social-icons{
  font-size: 30px;
  margin-top: 10px;
}

.contact-section { position: absolute; margin-bottom: 0px; left: 21%; bottom: 1px; }
.contact-content { }
.contact-icon { font-size: 40px; color: #6f9496; margin-bottom: 20px; }
.contact-small-text { margin-bottom: 0px; font-size: 14px; }
.contact-btn { padding-top: 53px; padding-bottom: 54px; }
.btn {font-size: 16px; text-transform: capitalize; font-weight: 400; padding: 7px 20px; letter-spacing: 0px; border-radius: 0px; line-height: 2; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; word-wrap: break-word; white-space: normal !important; }

.contact-form { background-color: transparent; border: 1px solid #e3d9c3; padding: 40px; margin-bottom: 20px; }
.nopr { padding-right: 0px; }
.nopl { padding-left: 0px; }
.card{border-radius:0px;}
.mt20{margin-top:20px;}
.mb0{margin-bottom:0px;}

.fa-instagram{
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #d6249f;
}
.fa-twitter-square{
  color: #00acee;
}
.fa-facebook-square{
  color: #3b5998
}
.bo2{
  margin-left: -23px;
}


.box{
	position: absolute;
	z-index:1000;
	bottom: 20%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.box span{
	display: block;
	width: 20px;
	height: 20px;
	border-bottom: 4px solid #1f1f1f;
	border-right: 4px solid #1f1f1f;
	transform: rotate(45deg);
	margin: -10px;
	animation: animate 2s infinite;
}

.box span:nth-child(2)
{
	animation-delay: -0.2s;
}

.box span:nth-child(3)
{
	animation-delay: -0.4s;
}

@keyframes animate{
	
	0%{
		opacity: 0;
		transform: rotate(45deg) translate(-20px, -20px);
	}
	50%{
		opacity: 1;
	}
	100%{
		opacity: 0;
		transform: rotate(45deg) translate(20px, 20px);
	}
}